=== debian/changelog ===
abootimg (0.6-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in debian/ team
    Closes: #1094721
  * Switch from cdbs to dh
    Closes: #1091779
  * Fix typo in manpage
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 20 Feb 2025 09:20:11 +0100

abootimg (0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Move Homepage to GitHub (Closes: #974609)
  * Convert to source format 3.0 (Closes: #1007468)
  * Prevent unpacking initrd to '/' (Closes: #955037)

 -- Bastian Germann <bage@debian.org>  Tue, 03 Oct 2023 19:25:11 +0200

abootimg (0.6-1) unstable; urgency=low

  * New upstream release

 -- Heiko Stuebner <mmind@debian.org>  Thu, 14 Jul 2011 20:54:33 +0200

abootimg (0.5+git20110704-1) unstable; urgency=low

  * New upstream snapshot
  * Fix build on GNU-Hurd
  * Bump standards to 3.9.2

 -- Heiko Stuebner <mmind@debian.org>  Mon, 04 Jul 2011 18:34:17 +0200

abootimg (0.5+git20110609-1) unstable; urgency=low

  * New upstream release (Closes: #631719)
  * Relax packaging license (Closes: #631720)
  * Install helper scripts for initramfs handling

 -- Heiko Stuebner <mmind@debian.org>  Sat, 02 Jul 2011 12:46:35 +0200

abootimg (0.3-1) unstable; urgency=low

  * Initial release (Closes: #612096)

 -- Heiko Stuebner <mmind@debian.org>  Sat, 12 Feb 2011 12:04:10 +0100
