=== debian/control ===
Source: abootimg
Maintainer: Heiko Stuebner <mmind@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libblkid-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/abootimg
Vcs-Git: https://salsa.debian.org/debian/abootimg.git
Homepage: https://github.com/ggrandou/abootimg

Package: abootimg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tool to read/write/update android boot images
 Android devices use a special partition format to boot any
 operating system on the devices. These boot-images contain
 a kernel image, a ramdisk, optionally a 2nd stage boot loader
 and the commandline passed to the kernel when booting.
 The original mkbootimg from Android can only create these images
 where abootimg can also extract and modify them.
 Handling android boot images is necessary when bringing other
 operating systems to android devices.
