=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf files/agtl.egg-info
	rm -rf tmp

override_dh_auto_configure:
	echo '#define VERSION_STR "$(DEB_VERSION_UPSTREAM)"' > version.h

override_dh_install:
	install $(CURDIR)/abootimg $(CURDIR)/debian/abootimg/usr/bin
	install -T $(CURDIR)/pack-initrd $(CURDIR)/debian/abootimg/usr/bin/abootimg-pack-initrd
	install -T $(CURDIR)/unpack-initrd $(CURDIR)/debian/abootimg/usr/bin/abootimg-unpack-initrd
